<ART ID="02074" PID="2322" JID="147" BPAGE="2625" EPAGE="2636" PII="S0217984909020746" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONLINEAR VIBRATION CHARACTERISTICS OF FLUID-FILLED DOUBLE-WALLED CARBON NANOTUBES</MTI>
<RTI>Nonlinear Vibration Characteristics of Fluid-Filled DWCNTs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S0217984909020746AF001"></X-REF>
</AUT>
<AUT>
<FNM>W. Q.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984909020746AF001"></X-REF>
</AUT>
<AUT>
<FNM>L. X.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984909020746AF001"></X-REF>
</AUT>
<AFF ID="S0217984909020746AF001">Department of Engineering Mechanics, Kunming University of Science and Technology, Kunming 650051, Yunnan, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 December 2008</RE>
<RV>22 January 2009</RV>
</HIST>
<ABST>
<P>Nonlinear vibration behaviors of double-walled carbon nanotubes (DWCNTs) with fluid inside the inner tube are investigated based on Donnell's cylindrical shell model and the more refined van der Waals (vdW) interaction formula. The Galerkin method and harmonic balance method are used to study the issue. The results obtained show that the radial vibrational modes of simply supported DWCNTs have twice the dynamical mode transitions as the frequency increases. The transitions correspond to twice the noncoaxial vibrations which play a critical role in electronic and transport properties of CNTs. Moreover, comparisons of the dynamical behaviors of fluid-filled DWCNTs with different wave numbers, radii and aspect ratios demonstrate that the amplitude&#x2013;frequency curve topological forms are identical. Meanwhile, it is also concluded that the existence of fluid is significant for the value of amplitude ratio corresponding to noncoaxial vibration whereas it does not change the nonlinear vibrating topological pattern of amplitude&#x2013;frequency curves.</P>
</ABST>
<KWDG>
<KWD>Nonlinear vibration</KWD>
<KWD>amplitude&#x2013;frequency curve</KWD>
<KWD>fluid-filled double-walled carbon nanotubes</KWD>
<KWD>Donnell's cylindrical shell model</KWD>
</KWDG>
</FRONT>
</ART>
