<ART ID="02080" PID="2322" JID="147" BPAGE="2695" EPAGE="2702" PII="S0217984909020801" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TWO-DIMENSIONAL ATOMISTIC SIMULATION OF METALLIC NANOPARTICLES PUSHING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEYED HANIF</FNM>
<SNM>MAHBOOBI</SNM>
<EAD>mahboobi@mech.sharif.edu</EAD>
<X-REF REFID="S0217984909020801AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALI</FNM>
<SNM>MEGHDARI</SNM>
<EAD>meghdari@sharif.edu</EAD>
<X-REF REFID="S0217984909020801AF001"></X-REF>
</AUT>
<AFF ID="S0217984909020801AF001">Sharif University of Technology, Center of Excellence in Design, Robotics and Automation, School of Mechanical Engineering, P. O. Box 11365-9567, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>NADER</FNM>
<SNM>JALILI</SNM>
<EAD>jalili@clemson.edu</EAD>
<X-REF REFID="S0217984909020801AF002"></X-REF>
</AUT>
<AFF ID="S0217984909020801AF002">Clemson University, Department of Mechanical Engineering, Clemson, SC 29634-0921, <CNY>USA</CNY></AFF>
<AUT>
<FNM>FARSHID</FNM>
<SNM>AMIRI</SNM>
<EAD>amiri@behsazfanavar.com</EAD>
<X-REF REFID="S0217984909020801AF003"></X-REF>
</AUT>
<AFF ID="S0217984909020801AF003">Behsaz Fanavar Sharif Co., Kermanshah, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 December 2008</RE>
</HIST>
<ABST>
<P>Nanomanipulation as a new emerging area enables precise manipulation, interaction and control at the nanoscale. Currently, the modeling schemes are based on continuum mechanics approaches. A main consideration in the nanomanipulation process is the fact that surface attraction forces are greater than gravitational forces at the nanoscale. In other words, surface area properties dominate volume properties. Especially at the nanoscale (i.e. the manipulation of fine nanoparticles with size of about 5 nm) the physical phenomena have not been completely understood. Along this line of reasoning, the aim of this paper is to conduct an atomistic investigation of physical interaction analysis of particle&#x2013;substrate system for manipulation and positioning purposes. In the present paper, 2D molecular dynamics have been conducted to simulate metallic nanoparticle behavior during the pushing process. Dependency of the aforementioned behavior on size, matter, temperature, etc. is investigated.</P>
</ABST>
<KWDG>
<KWD>Metallic nanoparticles</KWD>
<KWD>pushing process</KWD>
<KWD>pattern formation</KWD>
<KWD>molecular dynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.70.Ns</KWD>
<KWD>36.40.-c</KWD>
<KWD>61.46.Bc</KWD>
<KWD>81.07.-b</KWD>
</KWDG>
</FRONT>
</ART>
