<ART ID="02070" PID="2322" JID="147" BPAGE="2585" EPAGE="2591" PII="S0217984909020709" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASUREMENT ACCURACY OF MODE-LOCKED LASER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QIAO</FNM>
<SNM>WEN</SNM>
<EAD>wenq05@mails.tsinghua.edu.cn</EAD>
<X-REF REFID="S0217984909020709FN001"></X-REF>
<X-REF REFID="S0217984909020709AF001"></X-REF>
</AUT>
<FTN ID="S0217984909020709FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>LIQUN</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217984909020709AF001"></X-REF>
</AUT>
<AUT>
<FNM>ENYAO</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984909020709AF001"></X-REF>
</AUT>
<AUT>
<FNM>QIAN</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0217984909020709AF001"></X-REF>
</AUT>
<AFF ID="S0217984909020709AF001">State Key Laboratory of Precision Measurement Technology and Instruments, Tsinghua University, Beijing 100084, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 December 2008</RE>
<RV>25 March 2009</RV>
</HIST>
<ABST>
<P>Using a simple signal processing approach and taking into account the finite linewidth of each longitudinal mode in a mode-locked laser, we investigate the measurement accuracy of the mode-locked laser and analyze the mode-locked pulse train coherence characteristic. Results show that the measurement accuracy in the interference between two mode-locked pulses with the same repetition rate depends on mode-locking stability rather than pulse duration. Mode-locking stability can be achieved by reducing the longitudinal mode linewidth. The mode-locked pulse amplitude is modulated by a modulation envelope function, rather than illimitably continuous pulses because of the finite linewidth of the longitudinal modes. A mode-locked laser emits numerous pulse modulation envelopes one by one and each pulse modulation envelope is described by the same function. Powerful ways are proposed to decrease the linewidth and improve mode-locking stability and measurement accuracy.</P>
</ABST>
<KWDG>
<KWD>Mode-locked laser</KWD>
<KWD>measurement accuracy</KWD>
<KWD>frequency comb</KWD>
<KWD>Fourier transform</KWD>
<KWD>linewidth</KWD>
<KWD>coherence length</KWD>
<KWD>pulse wave-trains</KWD>
<KWD>signal processing approach</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.60.Fc</KWD>
<KWD>42.62.Fi</KWD>
<KWD>42.62.Eh</KWD>
<KWD>42.55.Ah</KWD>
<KWD>06.30.Ft</KWD>
</KWDG>
</FRONT>
</ART>
